Subject: Re: [PATCH net-next v3 0/3] optimize procedure of changing MAC address on interface

From: Jakub Kicinski <[email-masked]>
Date: Fri, 16 Jun 2023 08:29:31 -0700

On Fri, 16 Jun 2023 10:02:12 +0000 Fijalkowski, Maciej wrote:
> > Here is the summary with links:
> >   - [net-next,v3,1/3] net: add check for current MAC address in dev_set_mac_address
> >     https://git.kernel.org/netdev/net-next/c/ad72c4a06acc
> >   - [net-next,v3,2/3] i40e: remove unnecessary check for old MAC == new MAC
> >     https://git.kernel.org/netdev/net-next/c/c45a6d1a23c5
> >   - [net-next,v3,3/3] ice: remove unnecessary check for old MAC == new MAC
> >     https://git.kernel.org/netdev/net-next/c/96868cca7971  
> 
> Ah, so next time I will respond to each revision with rev-by tags 😉

I may have done this slightly out of spite :P
You tell the man that he didn't keep your R-b tag, why not throw it in
again in one of your responses? It's bit of a PITA for me to add it
manually. One tag in reply to the cover letter is enough FWIW (at least
on netdev, I explained to BPF folks how to get the tag propagation
from cover letter to work but I'm not 100% sure they set it up for
themselves).